<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		content{
			display: grid;
			grid-template-columns: repeat(6, 1fr);
			grid-template-rows: repeat(12, 1fr);
			grid-template-areas: 
			" . seccion seccion seccion . ."
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" . seccion seccion seccion lateral lateral"
			" pie pie pie pie pie pie"
			" pie pie pie pie pie pie"
			" pie pie pie pie pie pie"
			;
			background: url("img/img01.jpg") repeat;
		}
		header{
			grid-area: cabecera;
		}
		section>nav>ul>li{
			display: inline;
		}
		
		section{
			grid-area: seccion;
			background: url("img/img02.jpg") no-repeat top;
		}
		section>nav>ul{
			list-style: none;
			padding: 0;
			margin: 0;
		}
		section>nav>ul{
			display: flex;
			flex-direction: row;
			align-content: center;
			justify-content: space-between;
		}
		content a{
			color: white;
			font-size: 2em;
			text-decoration: none;
			border-right: 2px green solid;
		}
		aside{
			grid-area: lateral;
		}
		h1, h2, h3, p{
			color: white;
		}
		section h1{
			font-size: 3em;
			margin-bottom: 0;
		}
		section h3{
			margin-top: 0;
		}
		section h2{
			border-bottom: green 2px solid;
		}
		footer{
			grid-area: pie;
			background-color: black;
			display: grid;
			grid-template-columns: repeat(5, 1fr);
			grid-template-rows: repeat(1, 1fr);
			grid-template-areas: 
			" . pieC1 pieC2 pieC3 ."
			
		}
		#fc1{
			grid-area: pieC1;
		}
		#fc2{
			grid-area: pieC2;
		}
		#fc3{
			grid-area: pieC3;
		}
	</style>
</head>
<body>
	<content>
		<section>
			<nav>
				<ul>
					<li><a href="" title="">Home</a></li>
					<li><a href="" title="">Blog</a></li>
					<li><a href="" title="">Fotos</a></li>
					<li><a href="" title="">Nosotros</a></li>
					<li><a href="" title="">Enlaces</a></li>
					<li><a href="" title="">Contacto</a></li>
				</ul>
			</nav>
			<h1>LLUVIA EN LAS HOJAS...</h1>
			<h3>Naturaleza y Diseño</h3>
			<div id="bienvenido">
				<h2>Bienvenido<img src="img/img04.gif"></h2>
				
				<p>Posted by Someone on march 10, 2008 Comments (64) Full Article</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				
			</div>
			<div class="lorem">
				<h2>Lorem 1</h2>
				<img src="img/img04.gif">
				<p>Posted by Someone on march 10, 2008 Comments (64) Full Article</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				
			</div>
			<div class="lorem">
				<h2>Lorem 2</h2>
				<img src="img/img04.gif">
				<p>Posted by Someone on march 10, 2008 Comments (64) Full Article</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				
			</div>
		</section>
		<aside>
			<div class="lateral">
				<h2>Aliquam Tempus</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua.</p>
			</div>
			<div class="lateral">
				<h2>Categorias</h2>
				<a href="">Enlace 1</a>
				<a href="">Enlace 2</a>
				<a href="">Enlace 3</a>
				<a href="">Enlace 4</a>
				<a href="">Enlace 5</a>
				<a href="">Enlace 6</a>
			</div>
				<div class="lateral">
				<h2>Noticias</h2>
				<a href="">Enlace 1</a>
				<a href="">Enlace 2</a>
				<a href="">Enlace 3</a>
				<a href="">Enlace 4</a>
				<a href="">Enlace 5</a>
				<a href="">Enlace 6</a>
			</div>
				<div class="lateral">
				<h2>Archivos</h2>
				<a href="">Enlace 1</a>
				<a href="">Enlace 2</a>
				<a href="">Enlace 3</a>
				<a href="">Enlace 4</a>
				<a href="">Enlace 5</a>
				<a href="">Enlace 6</a>
			</div>
		</aside>
		<footer>
			<div id="fc1" class="pie">
				<h2>Consectetuer</h2>
				<ul>
					<li><a>Enlace 1</a></li>
					<li><a>Enlace 2</a></li>
					<li><a>Enlace 3</a></li>
					<li><a>Enlace 4</a></li>
					<li><a>Enlace 5</a></li>
					<li><a>Enlace 6</a></li>
				</ul>
			</div>
			<div id="fc2" class="pie">
				<h2>Suspendisse</h2>
				<ul>
					<li><a>Enlace 1</a></li>
					<li><a>Enlace 2</a></li>
					<li><a>Enlace 3</a></li>
					<li><a>Enlace 4</a></li>
					<li><a>Enlace 5</a></li>
					<li><a>Enlace 6</a></li>
				</ul>
			</div>
			<div id="fc3" class="pie">
				<h2>Pellentesque</h2>
				<ul>
					<li><a>Enlace 1</a></li>
					<li><a>Enlace 2</a></li>
					<li><a>Enlace 3</a></li>
					<li><a>Enlace 4</a></li>
					<li><a>Enlace 5</a></li>
					<li><a>Enlace 6</a></li>
				</ul>
			</div>
		</footer>
	</content>
</body>
</html>